* {
    font-family: Verdana;
    box-sizing: border-box;
}

h1 {
    position: fixed;
    left: 50px;
    background-color: white;
    padding: 15px;
    height: 75px;
    width: 75px;
    border-radius: 100%;
    color: rgb(61, 116, 116);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
}

#upp {
    left: 1025px;
    top: 37%;
    transform: rotate(90deg);
    transition: 0.1s;
    box-shadow: 0px 0px 7px 0px black;
}

#ner {
    left: 1025px;
    bottom: 37%;
    transform: rotate(270deg);
    transition: 0.1s;
    box-shadow: 0px 0px 7px 0px black;
}

#ner:hover{
    transform: scale(1.1) rotate(270deg);
}
#upp:hover{
    transform: scale(1.1) rotate(90deg);
}

body {
    background-color: rgb(212, 250, 250);
    color: black;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.link {
    text-decoration: none;
    color: white;
    margin-top: 5px;
    padding: 3px;
    transition: 0.1s;
    background-color: rgb(99, 176, 176);
    border-radius: 3px;
    border: 2px solid;
    border-color: rgb(61, 116, 116);
    box-shadow: 1px 1px 3px black;
}

#länkar {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: rgb(255, 255, 255);
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 50px;
    border-radius: 20px;
    border: 2px solid;
    border-color: rgb(138, 175, 175);

}

.link:hover {
    transform: scale(1.05);
}

p {
    font-size: 20px;
    font-family: Cambria;
    border-top: 1px solid;
    border-color: rgb(61, 116, 116);
    padding: 77.2%;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 10px;
    display: block;
}